Support » Plugins » [Plugin: Most Commented Widget] 2.0 Seems to have broken the plugin

  • 2.0 seems to have broken the plugin. Now I only get error strings on my page. Was an excellent plugin.

    Warning: Missing argument 1 for mdv_most_commented() in /homepages/33/d309539072/htdocs/I Beg 2 Differ/wp-content/plugins/most-commented/most-commented.php on line 127

    Warning: Missing argument 2 for mdv_most_commented() in /homepages/33/d309539072/htdocs/I Beg 2 Differ/wp-content/plugins/most-commented/most-commented.php on line 127

    Warning: Missing argument 3 for mdv_most_commented() in /homepages/33/d309539072/htdocs/I Beg 2 Differ/wp-content/plugins/most-commented/most-commented.php on line 127

    Warning: Missing argument 4 for mdv_most_commented() in /homepages/33/d309539072/htdocs/I Beg 2 Differ/wp-content/plugins/most-commented/most-commented.php on line 127

    Warning: Missing argument 5 for mdv_most_commented() in /homepages/33/d309539072/htdocs/I Beg 2 Differ/wp-content/plugins/most-commented/most-commented.php on line 127
    Please use the new widget in Appearance->Widgets or use an old version of the plugin from http://wordpress.org/extend/plugins/most-commented/download/. The mdv_most_commented() function is no longer supported.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Damn, the guy updated the plugin but he cut out the support for template not using widgets, this is bad, man you should grant support for older templates too, most of the plugin do that, they are widget ready but still offer the tag to embed manually.

    Thanks.

    The new version of the plugin was only meant to be used as a widget, but after the holidays I’ll update it so the old function still works.

    Version 2.1 with back compat has been committed. Should be available soon.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Most Commented Widget] 2.0 Seems to have broken the plugin’ is closed to new replies.